.main__img{
    display: block;
    margin-top: 83px; 
    @media (min-width: 768px){
        display: block;
        margin-top: 45px;
    }
    @media (min-width: 1200px){
        margin-top: 50px;
    }
}
.posts{
    display: flex;
    flex-direction: column; 

    &__items{
        @media (min-width: 1200px){
            display: flex;
            flex-wrap: wrap;
            width: 1170px;
        }
    }
    &__block{
        margin-bottom: 28px;
        
        @media (min-width: 768px){
            display: flex;
        }
    }
    &__block:last-child{
        display: none;

        @media (min-width: 768px){
            display: flex;
            margin-bottom: 60px;
        }
    }
    &__title{
        @extend %block-title;
        color: $textColor;
        margin-top: 36px;
        margin-bottom: 23px;
        
        @media (min-width: 768px){
            margin-top: 56px;
        }

        @media (min-width: 1200px){
            margin-top: 66px;
        }
    }
    &__img-title{
        font-weight: bold;
        font-size: 14px;
        line-height: 30px;
        color: $textColor;
        margin-top: 11px;
        margin-bottom: 0;

        @media (min-width: 768px){
            margin-top: 0;
        }
    }
    &__infoblock{
        @media (min-width: 768px){
            display: flex;
            flex-direction: column;
            width: 404px;
            margin-left: 20px;
        }
    }
    &__img-subtitle{
        @extend %block-info;
        margin: 0;
    }
    &__info{
        display: none;

         @media (min-width: 768px){
            display:block;
            font-size: 14px;
            line-height: 26px;
            color: #5C5C5C;
            margin-top: 13px;
            margin-bottom: 0;
         }
    }
}
.shots{
    padding-top: 38px;
    padding-bottom: 42px;
    &__items{
        display: flex;
        justify-content: center;

    }
    &__blocktitles{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    &__title{
        @extend %block-title;
        color: $textColor;
        margin: 0;
        
        &--opposite{
            display: none;
            font-weight: bold;
            font-size: 13px;
            line-height: 22px;
            text-transform: uppercase;
            color: #4E4E4E;
            @media (min-width: 768px){
                display: block;
            }
            @media (min-width: 1200px){
                display: block;
            }
        }
    }
    &__img{
        display: block;
        margin-top: 13px;
        @media (min-width: 768px){
            margin-left: 9px;
            margin-top: 35px;
        }
        @media (min-width: 1200px){
            margin-left: 10px;
            margin-top: 25px;
        }

    }
    &__img:first-child{
        @media (min-width: 1200px){
            margin-left: 0;
        }
    }
    &__img:nth-child(2), 
    &__img:nth-child(3){
        display: none;
        @media (min-width: 768px){
            display: block;
        }
    }
    &__img:last-child{
        display: none;
        @media (min-width: 1200px){
            display: block;
        }

    }

}
